## javamorph 0.0.20100201

=== debian/changelog ===
javamorph (0.0.20100201-3) unstable; urgency=medium

  * Rework wrapper script for JVM detection and xdg-open
  * Set Rules-Requires-Root: no in debian/control
  * Bump Standards-Version to 4.5.1
  * Use debhelper-compat 13

 -- tony mancill <tmancill@debian.org>  Sun, 13 Dec 2020 12:38:30 -0800

javamorph (0.0.20100201-2) unstable; urgency=medium

  * Team upload.
  * Package adopted by the Java Team
  * Standards-Version updated to 4.4.0
  * Switch to debhelper level 11
  * Switch to source format 3.0 (quilt)
  * Build with the DH sequencer
  * Removed the deprecated menu file
  * Removed the MimeType in the .desktop file
  * Added java7-runtime as an alternative runtime dependency
  * Fixed the launcher script to work with Java 9+

 -- Emmanuel Bourg <ebourg@apache.org>  Tue, 10 Sep 2019 08:01:33 +0200

javamorph (0.0.20100201-1.3) unstable; urgency=medium

  * Non-maintainer upload.
  * Depend on default-jre and use the architecture-indepent default-java path
    provided by default-jre-headless (closes: #692147).

 -- Michael Gilbert <mgilbert@debian.org>  Tue, 27 Nov 2012 01:43:56 +0000

javamorph (0.0.20100201-1.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Support arch-specific openjdk paths in javamorph script (closes: #692147).

 -- Michael Gilbert <mgilbert@debian.org>  Fri, 02 Nov 2012 21:34:01 +0000

javamorph (0.0.20100201-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Fix "FTBFS: /bin/sh: 1: /usr/lib/jvm/java-6-openjdk/bin/javac: not found":
    build-depend on default-jdk and set JAVA in Makefile accordingly.
    (Closes: #642686)

 -- gregor herrmann <gregoa@debian.org>  Sat, 18 Feb 2012 13:50:35 +0100

javamorph (0.0.20100201-1) unstable; urgency=low

  [ Claus Wimmer ]
  * COPYING file and License anchored within sources.
  * Closes: #567383 (Pdf docu viewer made recommended).
  * Closes: #567434 (File paths removed from control file's description).

  [ tony mancill ]
  * debian/control:
    - Add myself to Uploaders.
    - Set Standards-Version to 3.8.4 (no changes necessary).
    - Add sun-java6-jre as third ranked choice for JRE.
    - Modify Description

 -- tony mancill <tmancill@debian.org>  Fri, 19 Feb 2010 08:30:19 -0800

javamorph (0.0.20090514-3) unstable; urgency=low

  * Encoding in desktop-file.
  * Doc-Base entry.

 -- Claus Wimmer <claus.erhard.wimmer@googlemail.com>  Sun, 24 Jan 2010 20:48:56 +0100

javamorph (0.0.20090514-2) unstable; urgency=low

  * Debian menu entry reordered.
  * Version incremented because it was not correct in former revision.
  * Closes: #564804 (uncomplete ITP).
  * Closes: #565419 (improved ITP).

 -- Claus Wimmer <claus.erhard.wimmer@googlemail.com>  Fri, 15 Jan 2010 19:14:15 +0100

javamorph (0.0.20090514-1) unstable; urgency=low

  * Desktop encoding info message unclear, UTF-8 intended.
  * DOCBASE invalid, documentation moved to /usr/share/doc/javamorph instead.
  * Source file moved back to the "javamorph" folder as provided by project.
  * Starter shell bash script: extension ".bash" removed, also manfile.bash.
  * PDF no longer copied into $HOME/JavaMorph/help/, popup menu entry added.
  * Absolute compiler path defined and used in makefile.
  * One of two JVMs required: GCJ or OPENJDK.
  * ITP bug number obtained and inserted into changelog.
  * Upstream changelog added.

  * Closes: #564804.

 -- Claus Wimmer <claus.erhard.wimmer@googlemail.com>  Tue, 12 Jan 2010 01:35:56 +0100
