=== debian/watch ===
version=3
http://code.google.com/p/javamorph/downloads/list http://javamorph.googlecode.com/files/JavaMorph_(.*)\.jar
